namespace UICommon.CommonContainer;

public interface ICommonContainer
{
    public string MainReginName { get; }
    void AddModule(string name);
    void AddNavigation(ContainerInfo containerInfo);
    void RequestNavigation(string name);
}